<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Hoc van_Bai 31 T2</presentationTitle>
	<speakers>
		<speaker>
			<name>Trần Thúy Hà</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk30502.JPG</image>
			<email>tranthuyha83@yahoo.com</email>
			<logo>lgo30502.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="323" frameRate="30" totalFrames="6859.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trang bìa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 228640">
				<media url="a24x1x1.mp3" startMsecs="0" duration="228640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="342" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/gthieu hvan_342_1_20351.flv" PosX="42" PosY="30" Height="480" Width="640" playAfterTime="0" duration="13008" StartTime="336" StopTime="12840" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="405" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="34" end="51"/>
				<clickAnimation start="75" end="92"/>
			</clickAnimations>
			<slideTitle>Mục tiêu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 13500">
				<media url="a24x2x1.mp3" startMsecs="0" duration="13500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="78" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tiết 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 2600">
				<media url="a24x3x1.mp3" startMsecs="0" duration="2600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="322" frameRate="30" totalFrames="1389" advance="pause" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="157" end="189"/>
				<clickAnimation start="231" end="263"/>
				<clickAnimation start="318" end="348"/>
				<clickAnimation start="384" end="401"/>
				<clickAnimation start="420" end="437"/>
				<clickAnimation start="462" end="479"/>
				<clickAnimation start="498" end="515"/>
				<clickAnimation start="540" end="557"/>
				<clickAnimation start="576" end="593"/>
				<clickAnimation start="612" end="629"/>
				<clickAnimation start="651" end="668"/>
				<clickAnimation start="693" end="710"/>
				<clickAnimation start="735" end="752"/>
				<clickAnimation start="777" end="794"/>
				<clickAnimation start="813" end="830"/>
				<clickAnimation start="855" end="872"/>
				<clickAnimation start="894" end="911"/>
				<clickAnimation start="933" end="950"/>
				<clickAnimation start="972" end="989"/>
				<clickAnimation start="1011" end="1028"/>
				<clickAnimation start="1053" end="1070"/>
				<clickAnimation start="1092" end="1109"/>
				<clickAnimation start="1140" end="1157"/>
				<clickAnimation start="1194" end="1211"/>
				<clickAnimation start="1260" end="1277"/>
				<clickAnimation start="1317" end="1334"/>
				<clickAnimation start="1388" end="1389"/>
			</clickAnimations>
			<slideTitle>Bảng ôn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 46300">
				<media url="a24x4x1.mp3" startMsecs="0" duration="46300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="412.8" advance="never" blockMovement="false" type="quiz" quiz="10065" group="-1" showInTOC="false">
			<questions>
				<question index=" 10072 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="33" url="a24x33x1.mp3"/>
				<audioFeedback id="34" url="a24x34x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Giới thiệu tranh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 13760">
				<media url="a24x5x1.mp3" startMsecs="0" duration="13760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="341" frameRate="30" totalFrames="283.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Giới thiệu đoạn thơ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 9450">
				<media url="a24x6x1.mp3" startMsecs="0" duration="9450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="325" frameRate="30" totalFrames="1190.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="166" end="169"/>
				<clickAnimation start="198" end="215"/>
				<clickAnimation start="234" end="251"/>
				<clickAnimation start="267" end="329"/>
				<clickAnimation start="345" end="362"/>
				<clickAnimation start="471" end="488"/>
				<clickAnimation start="588" end="605"/>
				<clickAnimation start="651" end="668"/>
				<clickAnimation start="741" end="758"/>
				<clickAnimation start="835" end="852"/>
				<clickAnimation start="934" end="951"/>
				<clickAnimation start="977" end="994"/>
				<clickAnimation start="1011" end="1028"/>
				<clickAnimation start="1043" end="1060"/>
				<clickAnimation start="1088" end="1105"/>
				<clickAnimation start="1130" end="1147"/>
			</clickAnimations>
			<slideTitle>Luyện đọc đoạn thơ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 39680">
				<media url="a24x7x1.mp3" startMsecs="0" duration="39680" startAtMSecs="0"/>
			</audios>
			<playbackActions>
				<action type="pause" Time="18900"/>
				<action type="pause" Time="21300"/>
				<action type="pause" Time="23500"/>
				<action type="pause" Time="26700"/>
				<action type="pause" Time="28530"/>
				<action type="pause" Time="34200"/>
				<action type="pause" Time="35500"/>
				<action type="pause" Time="36700"/>
				<action type="pause" Time="38300"/>
				<action type="pause" Time="39400"/>
			</playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="408.90000000000003" advance="pause" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Luyện đọc đoạn thơ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 13630">
				<media url="a24x8x1.mp3" startMsecs="0" duration="13630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="285" advance="pause" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="130" end="162"/>
			</clickAnimations>
			<slideTitle>Luyện đọc SGK</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 9500">
				<media url="a24x9x1.mp3" startMsecs="0" duration="9500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="154.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="181"/>
			</clickAnimations>
			<slideTitle>Nghỉ giữa giờ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 5140">
				<media url="a24x10x1.mp3" startMsecs="0" duration="5140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="333" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Thu gian hvan2_333_1_35254.flv" PosX="42" PosY="30" Height="480" Width="640" playAfterTime="0" duration="93648" StartTime="0" StopTime="93648" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Nghỉ giữa giờ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="295.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="127" end="144"/>
			</clickAnimations>
			<slideTitle>Luyện viết vở</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 9840">
				<media url="a24x11x1.mp3" startMsecs="0" duration="9840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="2124.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/viet1_314_1_73479.flv" PosX="534" PosY="48" Height="78" Width="80" playAfterTime="0" duration="65802" StartTime="0" StopTime="65802" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="226" end="1996"/>
			</clickAnimations>
			<slideTitle>Cách viết chữ mùa dưa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 70810">
				<media url="a24x12x1.mp3" startMsecs="0" duration="70810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="315" frameRate="30" totalFrames="1830.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/viet1_315_1_41371.flv" PosX="528" PosY="48" Height="72" Width="78" playAfterTime="0" duration="65802" StartTime="0" StopTime="65802" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="102" end="1812"/>
			</clickAnimations>
			<slideTitle>Cách viết chữ ngựa tía</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 61020">
				<media url="a24x13x1.mp3" startMsecs="0" duration="61020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="7487.099999999999" advance="pause" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài viết mẫu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 249570">
				<media url="a24x14x2.mp3" startMsecs="190" duration="8920" startAtMSecs="0"/>
				<media url="a24x14x3.mp3" startMsecs="9110" duration="116840" startAtMSecs="0"/>
				<media url="a24x14x4.mp3" startMsecs="125950" duration="3530" startAtMSecs="0"/>
				<media url="a24x14x5.mp3" startMsecs="129480" duration="117580" startAtMSecs="0"/>
				<media url="a24x14x6.mp3" startMsecs="247060" duration="2510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="259.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="148" end="210"/>
			</clickAnimations>
			<slideTitle>Kể chuyện</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 8640">
				<media url="a24x15x1.mp3" startMsecs="0" duration="8640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="618.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/tranh 1_285_1_69091.flv" PosX="662" PosY="498" Height="42" Width="58" playAfterTime="0" duration="20166" StartTime="0" StopTime="20166" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="172" end="414"/>
			</clickAnimations>
			<slideTitle>Tranh 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 20610">
				<media url="a24x17x1.mp3" startMsecs="0" duration="20610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="622.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/tranh 2_280_1_65245.flv" PosX="662" PosY="498" Height="42" Width="58" playAfterTime="0" duration="20166" StartTime="0" StopTime="20166" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Tranh 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 20760">
				<media url="a24x18x1.mp3" startMsecs="0" duration="20760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="639.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/tranh 3_282_1_13613.flv" PosX="638" PosY="480" Height="60" Width="82" playAfterTime="0" duration="24528" StartTime="0" StopTime="24528" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Tranh 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 21310">
				<media url="a24x19x1.mp3" startMsecs="0" duration="21310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="268.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/tranh 3_283_1_49896.flv" PosX="676" PosY="504" Height="36" Width="44" playAfterTime="0" duration="24528" StartTime="0" StopTime="24528" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="153"/>
			</clickAnimations>
			<slideTitle>Tranh 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 8960">
				<media url="a24x20x1.mp3" startMsecs="0" duration="8960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="304.20000000000004" advance="never" blockMovement="false" type="quiz" quiz="10065" group="-1" showInTOC="false">
			<questions>
				<question index=" 10084 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="35" url="a24x35x1.mp3"/>
				<audioFeedback id="36" url="a24x36x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tìm hiểu truyện</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 10140">
				<media url="a24x21x1.mp3" startMsecs="0" duration="10130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="329" frameRate="30" totalFrames="124.80000000000001" advance="never" blockMovement="false" type="quiz" quiz="10065" group="-1" showInTOC="false">
			<questions>
				<question index=" 10096 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="37" url="a24x37x1.mp3"/>
				<audioFeedback id="38" url="a24x38x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tìm hiểu truyện</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 4160">
				<media url="a24x22x1.mp3" startMsecs="0" duration="4160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="116.7" advance="pause" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tập kể chuyện</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 3890">
				<media url="a24x23x1.mp3" startMsecs="0" duration="3890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="338" frameRate="30" totalFrames="365.4" advance="never" blockMovement="false" type="quiz" quiz="10065" group="-1" showInTOC="false">
			<questions>
				<question index=" 10151 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="40" url="a24x40x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tìm hiểu ý nghĩa truyện</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="30" duration=" 12180">
				<media url="a24x30x1.mp3" startMsecs="0" duration="12140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="343" frameRate="30" totalFrames="798.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="51" duration=" 26630">
				<media url="a24x51x1.mp3" startMsecs="0" duration="26630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="318" frameRate="30" totalFrames="169.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="90"/>
			</clickAnimations>
			<slideTitle>Trò chơi củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 5660">
				<media url="a24x24x1.mp3" startMsecs="0" duration="5660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="319" frameRate="30" totalFrames="1374.3000000000001" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10013 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="42" url="a24x42x1.mp3"/>
				<audioFeedback id="43" url="a24x43x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trò chơi 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 45810">
				<media url="a24x25x1.mp3" startMsecs="0" duration="930" startAtMSecs="0"/>
				<media url="a24x25x2.mp3" startMsecs="930" duration="7200" startAtMSecs="0"/>
				<media url="a24x25x3.mp3" startMsecs="8130" duration="32180" startAtMSecs="0"/>
				<media url="a24x25x4.mp3" startMsecs="40310" duration="5500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="1093.1999999999998" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10029 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="44" url="a24x44x1.mp3"/>
				<audioFeedback id="45" url="a24x45x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trò chơi 2.1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 36440">
				<media url="a24x26x1.mp3" startMsecs="0" duration="6530" startAtMSecs="0"/>
				<media url="a24x26x2.mp3" startMsecs="6530" duration="25260" startAtMSecs="0"/>
				<media url="a24x26x3.mp3" startMsecs="31790" duration="4280" startAtMSecs="0"/>
				<media url="a24x26x4.mp3" startMsecs="36070" duration="370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="331" frameRate="30" totalFrames="958.2" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10142 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="46" url="a24x46x1.mp3"/>
				<audioFeedback id="47" url="a24x47x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trò chơi 2.2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 31940">
				<media url="a24x27x1.mp3" startMsecs="0" duration="2230" startAtMSecs="0"/>
				<media url="a24x27x2.mp3" startMsecs="2230" duration="25260" startAtMSecs="0"/>
				<media url="a24x27x3.mp3" startMsecs="27490" duration="4280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="332" frameRate="30" totalFrames="1045.8" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10143 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="48" url="a24x48x1.mp3"/>
				<audioFeedback id="49" url="a24x49x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trò chơi 2.3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 34860">
				<media url="a24x28x2.mp3" startMsecs="60" duration="4800" startAtMSecs="0"/>
				<media url="a24x28x3.mp3" startMsecs="4860" duration="25260" startAtMSecs="0"/>
				<media url="a24x28x4.mp3" startMsecs="30120" duration="4280" startAtMSecs="0"/>
				<media url="a24x28x5.mp3" startMsecs="34400" duration="460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="138.6" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
			<audios duration="4620"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="339" frameRate="30" totalFrames="476.46" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/dan do hvan_339_1_46152.flv" PosX="0" PosY="42" Height="474" Width="690" playAfterTime="0" duration="15882" StartTime="0" StopTime="15882" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Dặn dò</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="340" frameRate="30" totalFrames="6859.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
			<audios id="32" duration=" 228640">
				<media url="a24x32x1.mp3" startMsecs="0" duration="228640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10065" title="Tìm hiểu đoạn thơ" numQuizAttemptsAllowed="1" minScore="0" passingScore="0" percent="false" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10004" title="Trò chơi củng cố" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
